@charset "utf-8";
/* CSS Document */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(hc-bg.jpg);
	background-repeat:repeat-x;
	background-color:#4787cf;	
	font-weight:10px;
	color:#333333;
	}
#mmain {
	position: absolute;
	visibility: visible;
	z-index: auto;
	height: 100%;
	width: 952px;
	margin: 10px;
	top:0px;
	left: 50%;
	margin-left:-486px;
	background-image:url(hc-logo.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#FFFFFF;
}
.footer, .footer a {
height:22px; color:#333333; font-size:10px; padding:5px 8px; text-decoration:none
}
#content { color:#333333; font-size:11px; padding:0px 16px; vertical-align:text-top;}
#content h3 { color:#333333; font-size:13px; font-stretch:narrower}
#mflags {
	height:25px;
font-size:10px;
padding:6px 10px;
}
#hmenu { right:0px; padding-top:64px; float:right; width:710px;  }
#mflags a {
color:#1658A0;
font-size:10px;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;
}
#mmenu {
	width:163px;
	float: left !important;
	left:0;	
	height:400px;
	padding-top:140px;
	vertical-align:top;
}
#mtitle {
	width:740px;
	float:right !important;
	min-height:40px;
	padding-top:60px;
	padding-bottom:20px;
	z-index:1000;
	top:0;
}
#mcontent {
	width:787px;
	right:0;
	float:right !important;
	background-image:url(standaard-bg.jpg);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	padding-top:40px !important;
	padding-left:47px !important;
	z-index:1000;
}
#foot {
	background-color:#003333;
	height:40px;
}
.wateenweeklink a, .wateenweeklink a:visited {font-size:11px; text-decoration:none; color: #006699; }
.wateenweeklink a:hover {color: #CC3300; }
.wateenweekdatum {font-size:9px; color:#666666; }
.wateenweekdatum hr {color:#fff }
.subpaginaheader {display:block; width:100%; padding:4px; background-color:#CCCCCC; border:1px 0px; border-color:#999999; color:#333333; font-size:11px; }
.subpaginaheader a { text-decoration:none;}
.subpaginadatum { float:right}
.subpaginatext {display:block; width:100%; padding:4px; background-color:#FFFFFF; border: 0px; color:#333333; font-size:11px; }